<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="het-bronhouderkoppelvlak"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Het bronhouderkoppelvlak</title></head><body id="het-bronhouderkoppelvlak"><header role="banner"><div>
  <table>
    <tr>
      <td colspan="2">LVBB bronhouderkoppelvlak</td>
      <td class="versie">versie 0.98.4-kern</td>
    </tr>
    <tr>
      <td class="subtitle">
        Voor gebruik in DSO-PI12 en DSO-PI13
      </td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label>
          <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
      </td>
    </tr>
  </table>  
  
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:https://koop.gitlab.io/lvbb/bhkv-0.98-kern/'
    }
	// Execute a function when the user releases a key on the keyboard
	document.getElementById("search_tekst").addEventListener("keyup", function(event) {
		// Number 13 is the "Enter" key on the keyboard
		if (event.keyCode === 13) {
			//Cancel the default action, if needed
			//event.preventDefault();
			search_google ();
			document.forms["myBtn"].submit();
		}
	});
  </script>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li class="active"><a href="bronhouderkoppelvlak.html">Het bronhouderkoppelvlak</a><ul><li><a href="LVBB_in_het_bekendmakings_en_publicatieproces.html">De LVBB in het bekendmakings- en publicatieproces</a></li><li><a href="Technische_aansluiting.html">Technische aansluiting via CORV/Digikoppeling</a></li><li><a href="interactie_met_bhkv.html">Interactie met het bronhouderskoppelvlak</a></li></ul></li><li><a href="lvbb_schemas.html">Overzicht van LVBB-schema's</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Het bronhouderkoppelvlak</h1><div class="body"><p class="p">Deze documentatie beschrijft hoe u als overheid of leverancier gebruik kunt maken van de services van de landelijke voorziening bekendmaken en beschikbaar stellen (LVBB) om Omgevingswetbesluiten te publiceren. Deze services zijn onderdeel van het LVBB Bronhouderkoppelvlak.</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="bronhouderkoppelvlak-van-de-lvbb"><h2 class="title topictitle2" id="ariaid-title2">Bronhouderkoppelvlak van de LVBB</h2><div class="body"><p class="p">Het Bronhouderkoppelvlak verzorgt de interactie tussen software van bevoegd gezagen (of hun vertegenwoordigers) en de LVBB voor de aanlevering van officiële overheidspublicaties en voor terugmeldingen van bekendmakingen. Via dit koppelvlak worden ontwerp- en vastgestelde besluiten en kennisgevingen over omgevingswetbesluiten aangeleverd.</p><p class="p">De LVBB is in het leven geroepen zodat overheden maar één keer een officiële publicatie en bijbehorende Omgevingswetinformatie hoeven aan te leveren aan een centrale voorziening. De LVBB draagt zorg voor:</p><ul class="ul"><li class="li"><p class="p">de bekendmaking of publicatie volgens de juridische vereisten.</p></li><li class="li"><p class="p">voor besluiten: opname van de besluiten, en de geconsolideerde regelingen die daaruit volgen, in wetten- en regelingenbanken en registers, volgens wettelijke vereisten.</p></li><li class="li"><p class="p">doorlevering van de resulterende geconsolideerde regelingen en bijbehorende Omgevingswetinformatie aan het Digitaal Stelsel Omgevingswet (DSO).</p></li></ul></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="standaard-en-informatiemodel"><h2 class="title topictitle2" id="ariaid-title3">Standaard en informatiemodel</h2><div class="body"><p class="p">Een aanlevering aan de LVBB bestaat uit een ZIP-bestand met daarin altijd een:</p><ul class="ul"><li class="li"><p class="p">opdracht.xml, en</p></li><li class="li"><p class="p">manifest.xml</p></li></ul><p class="p">Afhankelijk van het type opdracht worden daarnaast extra bestanden in dit ZIP-bestand verwacht:</p><ul class="ul"><li class="li"><p class="p"><strong class="ph b">Officiële Publicatie (OP) bestanden</strong>: de structuur en opbouw van deze bestanden is beschreven in de LVBB XML-schemas. Deze schemas maken op hun beurt gebruik van modules van de Standaard voor officiële publicaties (STOP).</p></li><li class="li"><p class="p"><strong class="ph b">Omgevingswet (OW) bestanden</strong>: de structuur en opbouw van deze bestanden is beschreven in het Toepassingsprofiel omgevingsdocumenten (TPOD).</p></li></ul><p class="p">Voor meer informatie over de standaarden, zie de pagina hierover op de website <a class="xref" href="https://aandeslagmetdeomgevingswet.nl/digitaal-stelsel/aansluiten/standaarden/stop-tpod-imop/" target="_blank">Aan de slag met de omgevingswet</a>.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="vragen-of-opmerkingen"><h2 class="title topictitle2" id="ariaid-title4">Vragen of opmerkingen?</h2><div class="body"><p class="p">Voor vragen of opmerkingen over het LVBB Bronhouderkoppelvlak kunt u contact opnemen met UBR|KOOP:</p><ul class="ul"><li class="li"><p class="p">voor inhoudelijke vragen via e-mailadres: <a class="xref" href="mailto:LVBB_DSO@koop.overheid.nl" target="_blank">LVBB_DSO@koop.overheid.nl</a></p></li><li class="li"><p class="p">voor (technische) aansluitvragen via e-mailadres:  <a class="xref" href="mailto:koppelvlak@koop.overheid.nl" target="_blank">koppelvlak@koop.overheid.nl</a></p></li></ul><p class="p">Heeft u vagen over de STOP standaard, kijk dan op de pagina <a class="xref" href="https://www.koopoverheid.nl/standaarden/stop-standaard" target="_blank">STOP | Standaard voor Officiële Publicaties</a> op de website van URB|KOOP.</p></div></article></article></main></body></html>